Subject: How to get z-matrix coordination in chk file

From: yanliangren_2002 <yanliangren_2002$at$yahoo.com.cn>
Date: Thu, 13 Jan 2005 13:19:39 +0800

Hi, everybody:
How are u, I meet one problem, I want to read the z-matrix form geom
coordination from .chk file when I do --Link1-- calculations, who can give
me some advice? For instance, the first step I do opt for one molecular
and then I want do freq calculations(I didn`t want to do OPT and FREQ by
using together opt and freq) by --Link1-- keyword for which I must read
the optmized in first step, and in this step I want to read the z-matrix
form coordinates other than cartesian form from .chk file, and how we
should to do? In addition to, I mainly intend to do it by setting in gaussian input file.

Thanks
best wish to u!